credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 52eueh8dMVJvdBHNhZNmWyUAmEB6q4
      project-domain-name: Default
      tenant-name: juju_epc-project_bdd1da8d-17e0-4c60-b39c-0290c0e16c4a
      user-domain-name: Default
      username: juju_epc-user_bdd1da8d-17e0-4c60-b39c-0290c0e16c4a